ubuntu/+source/pylint:ubuntu/intrepid-devel

Last commit made on 2008-05-03
Get this branch:
git clone -b ubuntu/intrepid-devel https://git.launchpad.net/ubuntu/+source/pylint
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/intrepid-devel
Repository:
lp:ubuntu/+source/pylint

Recent commits

94c96e1... by Yaroslav Halchenko on 2008-03-04

Import patches-unapplied version 0.14.0-2.1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 365e537b34a741cb2f820beb6daa0fd36bfe1b6b

New changelog entries:
  * Non-maintainer upload.
  * BF: flavor -> debian-emacs-flavor in startup
  * NF: added pylint-options variable visible to users to tune up (closes:
    #427244)
  * BF: reenabled installation of pylint.el (closes: #448102)
  * Recent upstream of pylint.el fixed few bugs which weren't closed
    in the upload to Debian. Since this is first upload which enables
    pylint.el, imho it is ok to close them here (closes: #415485, #431653)
  * Acknowledge NMU by Kumar Appaiah <email address hidden> (Closes: #454401)
  * Debian upload of the new upstream release
  * Install modules for all available python versions (Closes: #438438)
  * new standards version, no changes required

  * new upstream release
  * Non-maintainer upload.
  * debian/pylint.postrm:
    + Added to remove old Emacs mode upon purge.
      (Closes: #454401)

365e537... by Alexandre Fayolle <email address hidden> on 2007-07-04

Import patches-unapplied version 0.13.2-2 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 786e624bad7674eb8fb78314e4c9db32fd237170

New changelog entries:
  * Upload package to debian (closes: #426418)
  * tests are no longer installed in /usr/share/doc/pylint, use the source
    package to get them
  * pylint.el is no longer installed for emacs, because it is not
    compatible with emacs22. It will be reenabled in a future version,
    when all the bugs have been dealt with by upstream. Emacs21 users may
    get it from /usr/share/doc/pylint/examples/pylint.el. Added a note
    about this in NEWS.Debian.
  * Only Recommend python-tk and give a nicer warning in the pylint-gui
    script if tkinter is not available.
  * Updated versions of dependencies on logilab-common and astng
  * new upstream release

  * new upstream release
  * new upstream release
  * new upstream release

786e624... by sthenault on 2006-09-25

Import patches-unapplied version 0.12.1-1 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 14f69daa4e8575e67a087c27e993aab85885a5ef

New changelog entries:
  * new uptream release

14f69da... by Alexandre Fayolle <email address hidden> on 2006-09-19

Import patches-unapplied version 0.12.0-2 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 9d656995d12c8ff4f201bc81cd968cf4c72a758c

New changelog entries:
  * Upload to Debian
  * Fixed the XS-Python-Version value (closes: #388158)
  * new upstream release

9d65699... by Alexandre Fayolle <email address hidden> on 2006-06-15

Import patches-unapplied version 0.11.0-2 to ubuntu/edgy

Imported using git-ubuntu import.